Subject: Re: error in `sentence-end-base'

From: Chong Yidong <[email-masked]>
Date: Sat, 15 Aug 2009 17:56:17 -0400

> there is obviously an error in the `sentence-end-base' variable,
> defined in lisp/textmodes/paragraphs.el (and also set in sgml-mode.el
> and texinfo.el) as:
>
> "[.?!][]\"'””)}]*"
>
>  There are two `U+201D RIGHT DOUBLE QUOTATION MARK' characters in the
> class

The first cheracter has code-point 0x2149, and the second one has
code-point 0x727D; both code-points refer to the character 8221.

IIUC, this is some hold-over from pre-unicode Emacs.  Handa, could you
verify this?  I assume it's ok to remove one of these characters?